<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>62</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-62/digital-comic/911313</Web>
  <Volume>2018</Volume>
  <Summary>NEW COSTUME DEBUTS! Kingpin makes it personal with Peter Parker and New York City itself will pay the price! And another fuse lit more than thirty issues ago reaches its explosive destination.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911313], [ASINB08R19859F], [RELDATE:2021-03-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
